type: pages
headline: Projects
parent: kirby.page("projects")
info: "{{ page.year }} | {{ page.files.count }} image(s)"
layout: cards
size: medium
template: project
empty: No projects yet
image:
  query: page.files.sortBy("sort", "asc").first
  cover: true
